commit ff7626b137d62bfa009ad7409527360acdec637c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sun Aug 11 12:32:34 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/zh_CN.po | 137 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 82 insertions(+), 55 deletions(-)

commit 842b85df9a1947d970e784fdb97ea7c7c71105c0
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Aug 10 18:31:04 2019 +0200

    I18n: Update translation fr (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/fr.po | 50 ++++++++++++++++++++++++++++----------------------
 1 file changed, 28 insertions(+), 22 deletions(-)

commit 6be6dfe94546f1642d755cf1a7b491d69a79048f
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 10 12:32:37 2019 +0200

    I18n: Update translation gl (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/gl.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 61f6997bf3b4d1a2a2986aca8e4b2858205149e7
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Aug 8 18:34:05 2019 +0200

    I18n: Update translation it (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/it.po | 133 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 78 insertions(+), 55 deletions(-)

commit e24801d7cc6affd365a653bc5c18a24d375607d6
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Aug 8 12:31:20 2019 +0200

    I18n: Update translation fr (99%).
    
    151 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/fr.po | 60 ++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 38 insertions(+), 22 deletions(-)

commit 7e402a2d570b7892d51a1c0a10c1fa8ec8789b85
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Aug 7 18:31:09 2019 +0200

    I18n: Update translation pt (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt.po | 137 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 82 insertions(+), 55 deletions(-)

commit 2023483dd4b251d55731a42b22a005c4f63d36eb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 7 00:31:50 2019 +0200

    I18n: Update translation da (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/da.po | 137 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 82 insertions(+), 55 deletions(-)

commit f7f6b024f221b8af91fbbb884dfa97661cb99e70
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Aug 6 12:31:07 2019 +0200

    I18n: Update translation ca (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/ca.po | 67 +++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 45 insertions(+), 22 deletions(-)

commit c159f21f0253a5f01b8f2a439ad385399af19004
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Aug 6 00:31:48 2019 +0200

    I18n: Update translation fi (91%).
    
    139 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/fi.po | 130 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 75 insertions(+), 55 deletions(-)

commit d5c736cbf192d7a77a3aa92c35d0865a96692c4a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 5 18:31:17 2019 +0200

    I18n: Update translation es (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/es.po | 139 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 83 insertions(+), 56 deletions(-)

commit 3b5b481a672a65f0bae19f8d3ccac6af9711ca2e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Aug 5 00:31:08 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt_BR.po | 138 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 83 insertions(+), 55 deletions(-)

commit ebb5db135b1dac24151125636c30a495c39fb91c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 5 00:31:08 2019 +0200

    I18n: Update translation lt (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/lt.po | 67 +++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 45 insertions(+), 22 deletions(-)

commit bf1c883e8f43317928f18b4b4610abc972844f06
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sun Aug 4 18:31:49 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/zh_TW.po | 67 +++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 45 insertions(+), 22 deletions(-)

commit cba04d1ce802091a7d74a94c9106e52344f67632
Author: Igor <f2404@yandex.ru>
Date:   Sun Aug 4 18:31:48 2019 +0200

    I18n: Update translation ru (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/ru.po | 67 +++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 45 insertions(+), 22 deletions(-)

commit 87ca949b54e1a23c966bf5fc37124d04468c1328
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 4 18:31:48 2019 +0200

    I18n: Update translation hu (99%).
    
    151 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/hu.po | 135 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 80 insertions(+), 55 deletions(-)

commit fd37d35638e83b6b8aa71fefec320ff3d907ef9e
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Aug 4 12:31:13 2019 +0200

    I18n: Update translation nl (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/nl.po | 68 +++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 46 insertions(+), 22 deletions(-)

commit 599022e222773f741763b00d6c637656d07c7e3e
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Aug 4 12:31:13 2019 +0200

    I18n: Update translation gl (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/gl.po | 67 +++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 45 insertions(+), 22 deletions(-)

commit 01c79740f08e83cdd3c480e28b87c679c493c3be
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun Aug 4 12:31:13 2019 +0200

    I18n: Update translation de (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/de.po | 137 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 82 insertions(+), 55 deletions(-)

commit 79771a06ca8ecc19cc70d391adbb12792b4f774d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Aug 4 12:31:13 2019 +0200

    I18n: Update translation bg (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/bg.po | 136 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 81 insertions(+), 55 deletions(-)

commit 05d47e76470b99595725417a671cc55a18f76237
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 3 13:13:18 2019 -0400

    Add DPMS support for the Blank screen saver (bug #15216)

 NEWS                                |  1 +
 src/gs-manager.c                    | 68 +++++++++++++++++++++++++++++++++++--
 src/gs-prefs.c                      | 44 ++++++++++++++++++++++++
 src/gs-prefs.h                      | 19 +++++++++++
 src/xfce4-screensaver-configure     | 49 +++++++++++++++++++++++---
 src/xfce4-screensaver-preferences.c |  6 +++-
 6 files changed, 178 insertions(+), 9 deletions(-)

commit a17cc5002794be9d1dd197fa7fb910e53078faed
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sat Aug 3 18:31:10 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    150 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/zh_TW.po | 82 ++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 43 insertions(+), 39 deletions(-)

commit c82e1cfa2bd4046648ddd7b22c2ca08abfad5ad8
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Aug 3 18:31:10 2019 +0200

    I18n: Update translation ca (100%).
    
    150 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/ca.po | 83 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 44 insertions(+), 39 deletions(-)

commit 97e36a3edbef96d8c4a0aef889523c953dbe3c41
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 3 12:31:56 2019 +0200

    I18n: Update translation gl (100%).
    
    150 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/gl.po | 94 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 49 insertions(+), 45 deletions(-)

commit a597be63bc40231c4d2b49fda3fb16ad1fa64387
Author: Igor <f2404@yandex.ru>
Date:   Sat Aug 3 00:31:33 2019 +0200

    I18n: Update translation ru (100%).
    
    150 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/ru.po | 82 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 43 insertions(+), 39 deletions(-)

commit 2b1607125c17788c8205425f7b040dc95c975064
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Aug 3 00:31:33 2019 +0200

    I18n: Update translation nl (100%).
    
    150 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/nl.po | 82 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 43 insertions(+), 39 deletions(-)

commit 955b7b9fe1613ea4ff32154ee4dddcc80d535e5d
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Aug 3 00:31:33 2019 +0200

    I18n: Update translation fr (100%).
    
    150 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/fr.po | 86 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 45 insertions(+), 41 deletions(-)

commit 925dbd7cf7baae94c954e99d83da8e9327f8022c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 2 18:31:39 2019 +0200

    I18n: Update translation pl (100%).
    
    150 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pl.po | 82 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 43 insertions(+), 39 deletions(-)

commit 9a31bac179320f31a081d0e9a26db62e07892b7c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 2 18:31:39 2019 +0200

    I18n: Update translation lt (100%).
    
    150 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/lt.po | 82 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 43 insertions(+), 39 deletions(-)

commit 3cdf800d94211e08d67e0012789474b655941971
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Aug 1 21:37:11 2019 -0400

    Update NEWS

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 0b609052dc06932a4768daf534353fc8646f060b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Aug 1 21:34:47 2019 -0400

    Optional screensaver inhibition for fullscreen apps (games, videos, etc)

 configure.ac                         |  2 ++
 src/Makefile.am                      |  2 ++
 src/gs-listener-x11.c                | 40 ++++++++++++++++++++++++++--
 src/gs-prefs.c                       | 17 ++++++++++++
 src/gs-prefs.h                       |  8 ++++++
 src/xfce4-screensaver-preferences.c  | 51 ++++++++++++++++++++++++++++++++++++
 src/xfce4-screensaver-preferences.ui | 30 +++++++++++++++++++++
 7 files changed, 148 insertions(+), 2 deletions(-)

commit 15b1a5c05e7ad1979a136f81586d4ec04673c00c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:32:12 2019 +0200

    I18n: Update translation eu (99%).
    
    148 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/eu.po | 315 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 150 insertions(+), 165 deletions(-)

commit c9c1230bc30b1c19032021d37d3d94a929466907
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Jul 30 06:31:55 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt_BR.po | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 3b2858f3489eb71ebc0ac42ef2d590874246c9ac
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 28 13:12:06 2019 -0400

    Release 0.1.7

 NEWS         | 9 +++++----
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 5 deletions(-)

commit 78c10bf822fc933610c8df997d833e2e2db471cf
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 28 12:52:04 2019 -0400

    Fix distcheck with xfce4-screensaver-configure

 src/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit f942c60a7be8734c7c7a2daea5117cd9253d6f3b
Author: Real School <translator_students@realschool.am>
Date:   Thu Jul 25 12:31:34 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/hy_AM.po | 262 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 138 insertions(+), 124 deletions(-)

commit ce457af61eae54bdc4796950e5859d527faea710
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 18:31:45 2019 +0200

    I18n: Add new translation nb (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/nb.po | 654 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 654 insertions(+)

commit 55524f8b26440d95bdee622aa8df34b7a978efb3
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Jul 24 00:32:10 2019 +0200

    I18n: Update translation pt_BR (91%).
    
    137 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt_BR.po | 201 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 123 insertions(+), 78 deletions(-)

commit 06598e1de36f691c903ea94818a420dd1b8288bd
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 21 19:49:32 2019 -0400

    Update Changelog

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit d3fae75473a6a6ae44f3983aff51a9d5979ec7f4
Author: Alexander Butenko <a.butenka@gmail.com>
Date:   Mon Jul 15 13:16:05 2019 -0400

    drop libXxf86 dependency
    
    The X server hasn't implemented it in over 10 years.
    and it was dropped from debian since a long time.
    
    fixes https://github.com/mate-desktop/mate-screensaver/issues/199
    by raveit65 <mate@raveit.de>
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

 configure.ac      | 17 -------------
 src/gs-grab-x11.c | 71 -------------------------------------------------------
 2 files changed, 88 deletions(-)

commit 08561ea5a6ff3777dfdb8d093c2b579e46f1851a
Author: Alexander Butenko <a.butenka@gmail.com>
Date:   Mon Jul 15 09:57:51 2019 -0400

    rework screensaver activation and locking
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

 src/gs-listener-dbus.c | 23 +++++-------
 src/gs-listener-dbus.h |  2 +-
 src/gs-manager.c       | 93 ++++++------------------------------------------
 src/gs-manager.h       | 12 ++-----
 src/gs-monitor.c       | 96 +++++++-------------------------------------------
 src/gs-window-x11.c    | 11 ------
 src/gs-window.h        |  2 --
 7 files changed, 35 insertions(+), 204 deletions(-)

commit acce1cb5b29b1b8007cd18b71f4bb5548c7a04d7
Author: Alexander Butenko <a.butenka@gmail.com>
Date:   Mon Jul 8 05:15:57 2019 -0400

    code cleanup
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

 src/gs-manager.c    | 11 -----------
 src/gs-window-x11.c | 15 +--------------
 2 files changed, 1 insertion(+), 25 deletions(-)

commit d87f199c2f25120f6d8b6398ed5b7e2702488ef2
Author: Alexander Butenko <a.butenka@gmail.com>
Date:   Sun Jul 7 14:30:28 2019 -0400

    simplify some lock-plug code
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

 src/gs-lock-plug.c | 59 +++++++++++++++++-------------------------------------
 1 file changed, 18 insertions(+), 41 deletions(-)

commit 49770ed32a070a54d81cf5dc7bc6748db5cd3a39
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 21 19:20:37 2019 -0400

    WIP Changelog

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 8e1ad76db6822c1d4dafde7dc3d140a5b09f9b8a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 21 12:31:04 2019 +0200

    I18n: Update translation da (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/da.po | 260 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 137 insertions(+), 123 deletions(-)

commit 9685cd2ab0bcd113be7574e925b861966271d318
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sun Jul 21 00:31:28 2019 +0200

    I18n: Update translation be (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/be.po | 311 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 149 insertions(+), 162 deletions(-)

commit 865567087a12b28fa832e25e6037e37726c82225
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 19 18:31:43 2019 +0200

    I18n: Update translation hu (99%).
    
    148 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/hu.po | 202 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 124 insertions(+), 78 deletions(-)

commit 6be898b54e6ffbaea1e35deeb3437c0cd1ea0be6
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:33:45 2019 +0200

    I18n: Update translation fi (91%).
    
    137 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/fi.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 71ec652afe4825da5870f11a541cd9eff7e4eec7
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Jul 17 00:33:51 2019 +0200

    I18n: Update translation fr (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/fr.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 9d1ae8d629be64a2e161c28ca1fabd339d9774d9
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:33:51 2019 +0200

    I18n: Update translation fi (91%).
    
    137 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/fi.po | 312 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 150 insertions(+), 162 deletions(-)

commit 98640ca8e9af74adfd93be257f853d04983c1120
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Jul 16 18:31:31 2019 +0200

    I18n: Update translation it (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/it.po | 315 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 149 insertions(+), 166 deletions(-)

commit bf23e8780c67e37a911dfe331c8e908d0c5abdfa
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 16 18:31:31 2019 +0200

    I18n: Update translation ca (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/ca.po | 294 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 138 insertions(+), 156 deletions(-)

commit 481dd8534620934792470bbc1a5d3cde2b2f9423
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon Jul 15 18:31:14 2019 +0200

    I18n: Update translation pt (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt.po | 263 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 139 insertions(+), 124 deletions(-)

commit 353a7eb27e7c92e114cdbb614aab022c41cf6d4e
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Jul 15 12:31:16 2019 +0200

    I18n: Update translation gl (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/gl.po | 312 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 149 insertions(+), 163 deletions(-)

commit 4a266e1bc868184c48e1a5c7c601207d8df0bd43
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Jul 15 06:31:18 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/zh_CN.po | 261 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 138 insertions(+), 123 deletions(-)

commit 606f5796f5f6558a29531b18b95a3deaacc0fb79
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sun Jul 14 18:32:21 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/zh_TW.po | 264 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 139 insertions(+), 125 deletions(-)

commit aec1beb48cf76b164f6c04e85aa8e3b28cf911ed
Author: Igor <f2404@yandex.ru>
Date:   Sun Jul 14 18:32:21 2019 +0200

    I18n: Update translation ru (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/ru.po | 103 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 60 insertions(+), 43 deletions(-)

commit a2815a3416453ac8e9567c2d8efba1e5a2ff7416
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jul 14 18:32:21 2019 +0200

    I18n: Update translation cs (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/cs.po | 324 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 155 insertions(+), 169 deletions(-)

commit ef259122c48907c8180d46c6fdcf73bebf7aca64
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 14 12:31:20 2019 +0200

    I18n: Update translation pl (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pl.po | 312 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 151 insertions(+), 161 deletions(-)

commit a0f92c654cd9e01ce2bb5767e4194dad2a87e6a0
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Jul 14 12:31:20 2019 +0200

    I18n: Update translation nl (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/nl.po | 293 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 137 insertions(+), 156 deletions(-)

commit ea65736f87873be13734d60ac31afe36b52e5afe
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 14 12:31:20 2019 +0200

    I18n: Update translation lt (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/lt.po | 291 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 137 insertions(+), 154 deletions(-)

commit a930fc63a858fbe793c39a80a8db396299f3b680
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jul 14 12:31:20 2019 +0200

    I18n: Update translation fr (98%).
    
    147 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/fr.po | 261 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 138 insertions(+), 123 deletions(-)

commit caac87587bde99d483dffb85955b8a21581656b0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 14 12:31:20 2019 +0200

    I18n: Update translation es (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/es.po | 99 +++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 58 insertions(+), 41 deletions(-)

commit c1598eca117fd27042ee05208e83d2a4f3b61b7c
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun Jul 14 12:31:20 2019 +0200

    I18n: Update translation de (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/de.po | 297 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 140 insertions(+), 157 deletions(-)

commit 3c710dde97a6f7bbe018a0757ce12e326082c9e9
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jul 14 12:31:20 2019 +0200

    I18n: Update translation bg (100%).
    
    149 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/bg.po | 310 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 148 insertions(+), 162 deletions(-)

commit d292c1bb427dd9fb76ba34542f3e20b56b559425
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 20:02:30 2019 -0400

    Fix expectation of replies from dbus

 src/xfce4-screensaver-command.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 6f9deef9b9fd5b4508bf1db4ab65f4e26be28084
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 19:37:57 2019 -0400

    Add toggle for on-screen keyboard for individual user/use preference

 src/Makefile.am                 |   2 +
 src/gs-lock-plug.c              |  35 ++++++++
 src/gs-prefs.c                  |  16 ++++
 src/gs-prefs.h                  |   8 ++
 src/gs-window-x11.c             |  18 +++++
 src/xfce4-screensaver-dialog.ui | 171 +++++++++++++++++++++++-----------------
 6 files changed, 176 insertions(+), 74 deletions(-)

commit 81041367275fb9ea9bf103ed2604f9e195f2bf9b
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Sun Jul 14 00:31:16 2019 +0200

    I18n: Update translation tr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/tr.po | 267 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 120 insertions(+), 147 deletions(-)

commit 880e6f1a922321028465b85d087239b0514776d4
Author: Igor <f2404@yandex.ru>
Date:   Sun Jul 14 00:31:16 2019 +0200

    I18n: Update translation ru (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/ru.po | 215 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 106 insertions(+), 109 deletions(-)

commit ffb67fd7e670ceb2bb532d430f30979dc29c950b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 14 00:31:16 2019 +0200

    I18n: Update translation es (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/es.po | 262 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 116 insertions(+), 146 deletions(-)

commit 4ae5821d5a21eabe037abe88c9598672dc9cbbfa
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 18:17:37 2019 -0400

    xfce-floaters: Enable 1000 mice at a time

 src/xfce4-screensaver-configure | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d56e4a4d6e2e10808cae3f68e9c4fce0be590e9c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 18:01:50 2019 -0400

    Reload theme previews as configuration changes

 src/xfce4-screensaver-preferences.c | 42 +++++++++++++++++++++++++++++++++++++
 1 file changed, 42 insertions(+)

commit 16d5fee5e2612ba50f5ce7133acc48332ec170e9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 18:01:29 2019 -0400

    Apply some fixes for various screensavers

 src/xfce4-screensaver-configure | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 28a6857f891cac6d73185f91d4ac99b547ecd4f6
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 17:20:27 2019 -0400

    Integrate xfce4-screensaver-configure with screensaver preferences

 src/Makefile.am                      |  4 ++
 src/xfce4-screensaver-configure      | 66 ++++++++++++++++++------
 src/xfce4-screensaver-preferences.c  | 61 ++++++++++++++++++++--
 src/xfce4-screensaver-preferences.ui | 99 ++++++++++++++++++++++++++----------
 4 files changed, 186 insertions(+), 44 deletions(-)

commit 8dec3c0f824c814d151715188b0b71915e56680f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 15:40:27 2019 -0400

    Suppress deprecation warning for set_wmclass

 src/xfce4-screensaver-configure | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 659651e5a3ae474d95575490b140ed7c8266574e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 08:32:13 2019 -0400

    Various pylint fixes

 src/xfce4-screensaver-configure | 115 ++++++++++++++++++++++------------------
 1 file changed, 64 insertions(+), 51 deletions(-)

commit 676c9f26c85d8fe827e409c9d96f23b0a211e8d4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 06:28:08 2019 -0400

    Close email tag

 src/xfce4-screensaver-configure | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6345a9da91be80390978640fee009f4d37afeee9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 06:25:59 2019 -0400

    Add license to src/xfce4-screensaver-configure

 src/xfce4-screensaver-configure | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit e9f01d5d56c851edb52e83089e4d1874bc7b1218
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 13 06:22:00 2019 -0400

    Enable translations for src/xfce4-screensaver-configure

 po/POTFILES.in                  |  1 +
 src/xfce4-screensaver-configure | 62 ++++++++++++++++++++++++++---------------
 2 files changed, 41 insertions(+), 22 deletions(-)

commit be690eafdabd498753e362ee7630daa69f9fc35d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jul 12 06:45:12 2019 -0400

    Initial xfce4-screensaver-configure script and argument reading

 src/gs-job.c                        |  11 +-
 src/gs-prefs.c                      |  17 +
 src/gs-prefs.h                      |  10 +-
 src/gs-theme-manager.c              |   4 +-
 src/xfce4-screensaver-configure     | 617 ++++++++++++++++++++++++++++++++++++
 src/xfce4-screensaver-preferences.c |  27 +-
 6 files changed, 676 insertions(+), 10 deletions(-)

commit 545a500c5a8ac2b14dbfbe17836c5621ba287e9f
Author: Alexander Butenko <a.butenka@gmail.com>
Date:   Sun Jul 7 08:42:18 2019 -0400

    Remove unneeded login window construction code
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

 src/gs-lock-plug.c | 158 +----------------------------------------------------
 1 file changed, 2 insertions(+), 156 deletions(-)

commit 81d5b4cc961e15865be0487511ee9f65adc4b464
Author: Alexander Butenko <a.butenka@gmail.com>
Date:   Sun Jul 7 08:41:37 2019 -0400

    remove window shaking on failed login
    
